.zt_scroller{position:relative;}
.scroller-slider { display:block; overflow: hidden;padding:5px 0;max-width: 100%; margin: 0 auto}
.scroller-slider > ul {display:block;float: left;}
.scroller-slider > ul > li{padding:0;background:none;overflow:visible !important;}
.scroller-slider div.catpanel  {display:table; margin: 15px auto 0;}
.scroller-slider div.catpanel > div {display:inline-block;margin:0 5px;}
.scroller-slider div.catpanel > div > a{display:block;}
.scroller-slider div.catpanel > div > a.img{display: table; margin:auto;}
.scroller-slider div.catpanel > div > span.img{display: table; margin:auto;}
.scroller-slider div.catpanel > div > a.img:hover{opacity:0.9; }
.scroller-slider div.catpanel > div > span.img:hover{opacity:0.9; }
.scroller-slider div.catpanel > div > a.title{margin:10px 0; font-size:120%;display: none;}
.scroller-slider div.catpanel > div.block p {margin: 0;}

div.pagenave {
    display: block;
    margin-right: 0;
    position: absolute;
    right: 20px;
    top: -48px !important;
    width: 80px;
}
div.pagenave > button{
    background:  url("../images/hor_ctr.png") no-repeat scroll #ccc;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: block;
    float: left;
	
    height: 30px;
    margin: 0 0 0 4px;
    outline: medium none;
    padding: 0;
    transition: all 400ms ease-in-out 0s;
    -moz-transition:all 400ms ease-in-out 0s;
    -webkit-transition:all 400ms ease-in-out 0s;
    -o-transition:all 400ms ease-in-out 0s;
    width: 36px;
}
div.pagenave > .next {
    background-position: right top;
}
div.pagenave > .next:hover,
div.pagenave > .next:active{
    background-position: right bottom;}

div.pagenave >.prev {
    background-position: left top;
}
div.pagenave > .prev:hover,
div.pagenave > .prev:active{
    background-position: left bottom;
}

div.control { display: block; float: left;position: absolute; bottom: 1px;left: 1px; z-index: 9;}
div.control span {float: left;width: 10px;height: 10px;border: #dfdfdf solid 1px;margin-right: 3px;font-size: 11px;padding: 0 0 3px 3px;cursor: pointer;}